
window.onload = function () {
    return stickyHeaders.load($(".followMeBar"));
}
$(function () {
   
    view = new viewModel();
    view.LoginControl();
    if (view.loginInfo() === undefined) {
        ko.applyBindings(view, document.getElementById("binding"));
        return false;
    }
    else {
        view.Run();
        ko.applyBindings(view, document.getElementById("binding"));

    }
    view.showSearch(true);
   
});
